package connectfour2013;

public class SequentialPlayer extends Player {

	public SequentialPlayer() {
        myName = "C. Quenchell";
    }

    public int ai(GameBoard gb){
    	int spot = 0;
    	while(gb.canPlay(spot) == false){
    		spot++;
    	}
    	return spot;
    }
}
